RRAMS PWD - Mobile Application - Bug #456

Unhandled Exception: This widget has been unmounted, so the State no longer has a context (and
should be considered defunct).

21/05/2024 04:34 PM - Jyoshna Behara

Status: Closed Start date: 21/05/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unhandled Exception: This widget has been unmounted, so the State no longer has a context (and should be considered defunct).
E/flutter (18243): Consider canceling any active work during "dispose" or using the "mounted" getter to determine if the State is still
active.

History

#1 - 21/05/2024 04:05 AM - Jyoshna Behara

- Status changed from New to Resolved

#2 - 23/07/2024 12:04 AM - Jyoshna Behara

- Status changed from Resolved to Closed

Files
